.letter-section {
    display: none;
}

.letter-section[data-opened=opened], .letter-section:target {
    display: block;
	margin-top: 40px
}

.az-letters > ul.az-links > li,
.az-letters > ul.az-links > li.no-posts {
		border: 2px solid #fff;
}
	
.az-letters > ul.az-links > li.has-posts {
		background-color: #fbdcde;
		border: 2px solid #fff;
}
	
.az-letters > ul.az-links > li.active {
        background-color: #d8393f;
        border: 2px solid #fff;
}

.az-letters > ul.az-links > li.active a {
        color: #ffffff;
}

.letter-section ul.columns {
    /*-moz-column-count: 6;*/
    /*-moz-column-width: auto;*/
    /*-webkit-column-count: 6;*/
    /*-webkit-column-width: auto;*/
    column-width: auto;
    column-count: 6;
}

.letter-section ul.columns > li {display: initial}


/*CAROLINE RESPONSIVE COLUMNS*/

.letter-section ul.columns {
    column-count: 6;
	/*position:relative;*/
	/*background: #eee;*/
	padding-top: 20px
}

.letter-section ul.products {
    display: inline;
}

.letter-section ul.products > .product {
    display: inline-block;
    width: 20%;
}

.letter-section > .products > .product:nth-child(5n+1) {
    clear: both;
}

.mkdf-pl-text-wrapper {position: absolute; bottom:0; left: 0}

.letter-section .mkdf-pl-single-author-holder {
    display: inline-block;
}

.letter-section ul.products > .product .mkdf-pl-inner .mkdf-pl-image img,
.letter-section ul.products > .product .mkdf-pl-single-author-image img {
    margin-left: auto;
    margin-right: auto;
    height: 250px; /* adjust height */
    width: auto;
    object-fit: cover;
}

.az-authors p {
    margin: 0;
}
.mkdf-woo-small-space .az-authors ul.products {
    margin: 0;
}

.az-authors.az-display-all #inner-slider{
    column-count: 4;
}

.az-authors.az-display-all .letter-section{
    break-inside: avoid;
    break-after: avoid;
}

.az-authors h4 {
    margin: 0;
    font-weight: bold;
}

.az-display-all .letter-section {
    display: block;
}

.az-display-all .letter-section h2.letter-title {
    display: flex;
}

.letter-section h2.letter-title {border-bottom: 3px solid #94877a; margin-bottom: 15px}

/*filter*/
.az-filter {
    display: flex;
}
.az-filter select {
    padding: 13px 0 12px 8px;
    margin: 15px 0 15px 5px;
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    color: #7d7d7d;
    -webkit-font-smoothing: antialiased;
}

.az-filter option {border-color: #ccc}

/*list to select*/
.az-filter .az-letters {
    margin: 15px 10px 15px 0;
	font-size: 14px;
    color: #7d7d7d;
    font-family: Arial, serif;
}
.az-filter .az-letters > ul.az-links {
    display: block;
}

.az-filter .az-letters > ul.az-links > li {
    width: auto;
    height: auto;
    margin: 0 0 0 0.6em;
    display: list-item;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    color: #555;
    -webkit-font-smoothing: antialiased;
}

.az-filter ul.az-links li {
    padding: 0;
}

.az-filter ul.az-links li:hover {
    background-color: blue;
    color: white;
}

.az-filter .az-letters > ul.az-links > li {
    background-color: unset;
    border: unset;
}

.az-filter .az-letters > ul.az-links > li a {
    color: initial;
}

.az-filter{
    width:100%;
}

.az-filter .az-letter-select {
    padding: 8px 0 14px 20px;
    position: relative;
    border: 1px solid #7d7d7d;
    height: 20px;
    width: 190px;
}

.az-filter .az-letter-select.chosen {
    color: #333;
}

.az-filter .az-letter-select .down-icon, .az-letter-select .up-icon {
    position: absolute;
    right: 2px;
    top: 14px;
}

.az-filter .az-letters .az-links {
    background: unset;
    box-shadow: none;
    border-radius: 0px;
}

.az-filter .az-letters .az-letter-select, .az-filter .az-letters .az-links>li {
    cursor: pointer;
}

.az-filter .az-letters .az-links>li>a:focus, .az-filter .az-letters .az-links>li>a:hover {
    background: none;
}

.az-filter .az-disabled{
    pointer-events: none;
}

.az-filter .az-letters > ul.az-links.az-hide {
    display:none;
}

.az-filter .az-letters > ul.az-links > li.no-posts {
    display: none;
}
ul.az-links{
    list-style-type: none;
}

ul.az-links{
    margin:0px;
    padding:5px;
    border: 1px solid #ccc;
}

ul.az-links li{
    padding:5px 0px;
}

.az-authors ul.products p {
    margin: 0;
}

.az-authors p a {
    color: #94877A;
}

.az-authors p a:hover {
    color: #14213d;
}
/*list to select*/

/* MAX WIDTH 1024
==========================================*/
@media screen and (max-width:1024px) {
	
	.letter-section ul.columns {
        column-count: 4;
	}

    .mkdf-woo-small-space .letter-section ul.products > .product {
        width: 25%;
    }

    .letter-section > .products > .product:nth-child(5n+1) {
        clear: none;
    }
    .letter-section > .products > .product:nth-child(4n+1) {
        clear: both;
    }
}

/* MAX WIDTH 768
==========================================*/
@media screen and (max-width:768px) {
	
	.letter-section ul.columns {
        column-count: 2;
	}

    .az-authors.az-display-all #inner-slider{
        column-count: 3;
    }

    .mkdf-woo-small-space .letter-section ul.products > .product {
        width: 50%;
    }

    .letter-section > .products > .product:nth-child(5n+1),
    .letter-section > .products > .product:nth-child(4n+1) {
        clear: none;
    }
    .letter-section > .products > .product:nth-child(2n+1) {
        clear: both;
    }
}

@media screen and (max-width:680px) {
    .az-authors.az-display-all #inner-slider{
        column-count: 2;
    }
}

/* MAX WIDTH 600
==========================================*/
@media screen and (max-width:600px) {
	
	.letter-section ul.columns {
        column-count: 1;
	}

    .mkdf-woo-small-space .letter-section ul.products > .product {
        width: 100%;
    }

    .az-filter {
        display: block;
    }

    .az-filter .az-letter-select,
    .az-filter select {
        width: 100%;
    }

    .az-filter select {
        margin: 15px 0 15px 0;
    }

    .az-filter .az-letter-select {
        padding: 8px 0 14px 8px;
    }

    .order-filter ul.order-links {
        margin: 0;
    }

    .order-filter .order-links li {
        margin: 0;
        width: 50%;
    }
    .order-filter {
        float: none;
    }
}

@media screen and (max-width:480px) {
    .az-authors.az-display-all #inner-slider{
        column-count: 1;
    }
}